.custom-table > thead:first-child > tr:first-child > th{
    background-color: white !important;
    color: #428BCA !important;
    border-color: #357EBD;
    border-top: 2px solid #357EBD;
    text-align: center;
}

.custom-table > tfoot > tr > th{
	text-align: center;
}

.custom-table > tbody > tr > td{
	text-align: center;
}

.subaccount_seletbox{
    background-color: #416985;
    color: #ffffff;
    border-radius: 15px;
}
.custom_bold_txt{
    font-weight: bold;
    color: #000;
}

.ajax-loader {
    visibility: hidden;
    background-color: rgba(255,255,255,0.7);
    position: absolute;
    z-index: +100 !important;
    width: 100%;
    height:100%;
}

.ajax-loader img {
    position: relative;
    top:50%;
    left:50%;
}